/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e19             { /* images/album004003.jpg */
	border          :   0.00pt solid #990000;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          : 585.00pt;
	}
h1#e18              { /* Information */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             :  31.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
h6#e17              { /* "Warum ich?" Diese Frage... */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 163.50pt;
	top             :  51.00pt;
	width           : 410.25pt;
	height          : 170.25pt;
	}
div#e16             { /* EAV und Bioresonanzthera... */
	position        : absolute;
	left            :  28.50pt;
	top             : 216.75pt;
	width           : 149.25pt;
	height          :  14.25pt;
	}
div#e15             { /* Die Elektroakupunktur na... */
	position        : absolute;
	left            :  28.50pt;
	top             : 235.50pt;
	width           : 502.50pt;
	height          : 313.50pt;
	}
div#e14             { /* Biologische Krebstherapi... */
	position        : absolute;
	left            : 163.50pt;
	top             :  33.00pt;
	width           : 132.00pt;
	height          :  14.25pt;
	}
img#e13             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 182.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e12             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 155.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e11             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 128.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e10             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 101.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e9              { /* Praxis */
	position        : absolute;
	left            :  45.75pt;
	top             :  99.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e8              { /* Therapien */
	position        : absolute;
	left            :  45.75pt;
	top             : 126.75pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e7              { /* Information */
	position        : absolute;
	left            :  45.75pt;
	top             : 155.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e6              { /* Aktuelles */
	position        : absolute;
	left            :  45.75pt;
	top             : 183.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
img#e5              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             :  74.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e4              { /* Willkommen */
	position        : absolute;
	left            :  45.75pt;
	top             :  72.75pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#e3              { /* Die Bioresonanz und die ... */
	position        : absolute;
	left            : 423.75pt;
	top             : 507.75pt;
	width           : 173.25pt;
	height          :  68.25pt;
	}
span#e2             { /* images/album004002.jpg */
	background      : transparent url(images/album004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             : 359.25pt;
	width           : 159.75pt;
	height          : 127.50pt;
	}
span#e1             { /* images/album004001.jpg */
	background      : transparent url(images/album004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 445.50pt;
	width           : 192.00pt;
	height          : 130.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 599.25pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ff6600;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
